This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 878414 - [ja_JP][SAM Web GUI] Localized 'IMPORT TIME' string is broken into lines in Subscription Manifest-Upload History page.
[ja_JP][SAM Web GUI] Localized 'IMPORT TIME' string is broken into lines in S...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
Nightly
x86_64 Linux
medium Severity medium (vote)
: Unspecified
: 6.0
Assigned To: Katello Bug Bin
Katello QA List
: i18n, Translation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-20 06:30 EST by Lijun Li
Modified: 2014-09-18 12:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-08 14:45:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Localized 'IMPORT TIME' string is broken into lines in Subscription Manifest-Upload History page (82.21 KB, image/png)
2012-11-20 06:31 EST, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2012-11-20 06:30:17 EST
Description of problem:
Localized 'IMPORT TIME' string is broken into lines in Subscription Manifest-Upload History page

Version-Release number of selected component (if applicable):
katello-headpin-all-1.2.5-1h.el6_3

How reproducible:
100%

Steps to Reproduce:
1. Click the Content application tab.
2. Move cursor over the Subscriptions menu at the left corner and click on Red Hat Subscriptions.
3. Click the +Import Manifest button.
  
Actual results:
Localized 'IMPORT TIME' string is broken into lines in Subscription Manifest-Upload History page

Expected results:
Should be in one line.

Additional info:
Comment 1 Lijun Li 2012-11-20 06:31:48 EST
Created attachment 648404 [details]
Localized 'IMPORT TIME' string is broken into lines in Subscription Manifest-Upload History page
Comment 2 Tom McKay 2012-12-18 13:09:06 EST
present in CFSE
Comment 4 Bryan Kearney 2014-01-08 14:45:38 EST
Closing all L10N bugs until we can do a full translation path through the code.

Note You need to log in before you can comment on or make changes to this bug.